package info.bukova.isspst.data;

import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(name = "DBINFO")
public class DbInfo extends BaseSimpleData
{
	@Column(name = "VERSION")
	private long version;

	public DbInfo()
	{
		this.version = 0;
	}

	public long getVersion()
	{
		return version;
	}

	public void setVersion(long version)
	{
		this.version = version;
	}
}
